Op deze website gebruiken we cookies om content en advertenties te personaliseren, om functies voor social media te bieden en om ons websiteverkeer te analyseren. Ook delen we informatie over uw gebruik van onze site met onze partners voor social media, adverteren en analyse. Deze partners kunnen deze gegevens combineren met andere informatie die u aan ze heeft verstrekt of die ze hebben verzameld op basis van uw gebruik van hun services. Meer informatie.

Akkoord

Vraag & Antwoord

OS Linux

updates van opensuse 11.3

windowsXP-PRO
4 antwoorden
  • als ik het commando [code:1:b9e7851774]zypper update[/code:1:b9e7851774] als root geef krijg ik de volgende melding:

    [code:1:b9e7851774]# zypper update
    Loading repository data…
    Reading installed packages…

    The following package updates will NOT be installed:
    OpenOffice_org OpenOffice_org-base OpenOffice_org-base-drivers-mysql OpenOffice_org-base-extensions OpenOffice_org-calc
    OpenOffice_org-calc-extensions OpenOffice_org-components OpenOffice_org-draw OpenOffice_org-draw-extensions OpenOffice_org-filters
    OpenOffice_org-filters-optional OpenOffice_org-help-en-US OpenOffice_org-help-nl OpenOffice_org-hyphen OpenOffice_org-icon-theme-crystal
    OpenOffice_org-icon-theme-galaxy OpenOffice_org-icon-theme-hicontrast OpenOffice_org-icon-theme-oxygen OpenOffice_org-impress
    OpenOffice_org-impress-extensions OpenOffice_org-kde4 OpenOffice_org-l10n-extras OpenOffice_org-l10n-nl OpenOffice_org-libs-core
    OpenOffice_org-libs-extern OpenOffice_org-libs-gui OpenOffice_org-mailmerge OpenOffice_org-math OpenOffice_org-pyuno OpenOffice_org-templates-en
    OpenOffice_org-templates-labels-a4 OpenOffice_org-templates-labels-letter OpenOffice_org-templates-presentation-layouts
    OpenOffice_org-thesaurus-en-US OpenOffice_org-ure OpenOffice_org-writer OpenOffice_org-writer-extensions aaa_base automake bea-stax-api coreutils
    fdupes gstreamer-0_10 gstreamer-0_10-devel gstreamer-0_10-plugin-gnomevfs gstreamer-0_10-plugin-hal gstreamer-0_10-plugins-base
    gstreamer-0_10-plugins-good java-1_6_0-openjdk java-1_6_0-openjdk-plugin jline joe jpackage-utils lame liba52-0 libavcodec52 libavcore0 libavformat52
    libavutil50 libgpod-devel libgpod-tools libgpod4 libgstapp-0_10-0 libgstinterfaces-0_10-0 libgstreamer-0_10-0 libimobiledevice1 libldb0 libmp3lame0
    libpostproc51 libsamplerate libsmbclient-devel libsmbclient0 libsndfile libstlport_gcc4 libswscale0 libtalloc2 libtdb1 libtevent0 libupnp3 libvlc5
    libwbclient0 libx264-107 mjpegtools myspell-american myspell-dutch net-tools openssh openssh-askpass perl-WWW-Curl python-numpy rhino rpm samba
    samba-client screen taglib update-alternatives w3m xalan-j2 xerces-j2 xerces-j2-xml-apis xmlbeans xterm yast2-ncurses

    The following packages are going to be upgraded:
    libxine-devel libxine1 libxine1-codecs libxine1-gnome-vfs libxine1-pulse wxWidgets wxWidgets-gl

    7 packages to upgrade.
    Overall download size: 6.0 MiB. No additional space will be used or freed after the operation.
    Continue? [y/n/?] (y): n
    [/code:1:b9e7851774]

    wat betekendt zit?
    ik heb oa de openoffice repo voor opensuse , en die geeft een iets hogere versie als dat ik geinstalleertd heb,, dus derhalve concludeer ik dat deze als update meegenomen zouden worden??

    zie ook:
    [code:1:b9e7851774] # zypper repos
    # | Alias | Name | Enabled | Refresh
    —+—————————————+—————————————+———+——–
    1 | 11.3 - VideoLan | 11.3 - VideoLan | Yes | Yes
    2 | Bijwerken van openSUSE 11.3 11.3-1.82 | Bijwerken van openSUSE 11.3 11.3-1.82 | Yes | Yes
    3 | Compiz | Compiz | Yes | Yes
    4 | Java_repository | Java repository | Yes | Yes
    5 | Libdvdcss repository | Libdvdcss repository | Yes | Yes
    6 | Open_Office_repository | Open Office repository | Yes | Yes
    7 | Packman Repository | Packman Repository | Yes | Yes
    8 | Security_repo | Security repo | Yes | Yes
    9 | openSUSE-11.3 11.3-1.82 | openSUSE-11.3 11.3-1.82 | Yes | No
    10 | openftd | openftd | Yes | Yes
    11 | repo-debug | openSUSE-11.3-Debug | No | Yes
    12 | repo-non-oss | openSUSE-11.3-Non-Oss | Yes | Yes
    13 | repo-oss | openSUSE-11.3-Oss | Yes | Yes
    14 | repo-source | openSUSE-11.3-Source | No | Yes [/code:1:b9e7851774]
  • Je neemt wel flinke risico's met je Suus, hoor…. Daar wordt je systeem bepaald niet gezonder en stabieler van. Heb je een dringende reden om per se de nieuwste versie van Open Office te draaien?

    Lees dit eens:
    http://sites.google.com/site/computertip/fatalevergissingen
    (geschreven voor Ubuntu, maar -met iets andere woorden- ook toepasbaar op Suus).

    Enfin, er zijn (uiteraard) conflicten tussen de stabiele pakketten in de normale Suusbronnen, en de experimentele pakketten in de toegevoegde bronnen. Je kunt ervoor kiezen om die laatste voorrang te geven: desgevraagd "yes" (y) zeggen bij conflicten.
  • ok,
    laat maar, ik verwijder de repo wel

    ik benader opensuse zoals ik met fedora deedt
    dank voor je antwoord
  • [quote:30b4565136="windowsXP-PRO"]ok,
    ik benader opensuse zoals ik met fedora deedt
    [/quote:30b4565136]

    Dat verklaart een hoop, denk ik….. :)

    Fedora is de distro van de dapperen: altijd keihard het nieuwste van het nieuwste, op het scherpst van de snede. De ontwikkelaars van Fedora hebben de houding van: "ach, er moet toch iemand eens tegen die bugs oplopen…" :P

    Ubuntu en openSUSE zijn wat dat betreft een stuk behoudender. Nadeel is natuurlijk, dat de pakketten iets ouder zijn. Maar het voordeel van die conservatievere houding is wel, dat je niet bang hoeft te zijn dat je systeem ineens platligt door een rotte update….

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.